package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.BisTtsaCertChaAppl;

@Mapper
public interface BisTtsaCertChaApplMapper {
    BisTtsaCertChaAppl selectBisTtsaCertChaApplByGuid(String guid);
    List<BisTtsaCertChaAppl> selectBisTtsaCertChaApplList(BisTtsaCertChaAppl bisTtsaCertChaAppl);
    int insertBisTtsaCertChaAppl(BisTtsaCertChaAppl bisTtsaCertChaAppl);
    int updateBisTtsaCertChaAppl(BisTtsaCertChaAppl bisTtsaCertChaAppl);
    int deleteBisTtsaCertChaApplByGuid(String guid);
    int deleteBisTtsaCertChaApplByGuids(String[] guids);
}
